.col-9.mx-auto.pt-5.my-3{
    padding-top:0 !important;
    margin-top:0 !important;
    margin-bottom:0 !important;

    display:flex !important;
    align-items:center !important;
    justify-content:center !important;

    min-height:100vh !important;
}.home-box-shadow {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
}

.live-transaction-wrapper {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
}

.home-sharing-banner{
 box-shadow:
  0 0 4px rgba(0, 0, 0, 0.1),
  0 0 16px rgba(0, 0, 0, 0.14);
}

.home-sharing-btn {
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
}